Не запускается Xserver на 5.1 SP4. Что делать ?

Обсуждение технических вопросов по продуктам Novell

Не запускается Xserver на 5.1 SP4. Что делать ?

Сообщение Сергей ака godless » 21 янв 2004, 11:42

Можно ли как то вручную что то заменив запустить его ??
Качать последний сервис пак - смысла нет, учитывая апгрэйд на 6.0 в скорости, а BM хочется поставить и сконфигурить счас, до апгрэйда.

Симптомы такие: startx-> запускается окно Х-ов с указателем, (управляется с клавы, мыша не подключена к серверу)-> на консоли куча всего грузиться из явы, модули, потом выходит сообщение: sys:\java\nwgfx\xinit.nlm: Unable to connect to X server
sys:\java\nwgfx\xinit.nlm: Server Error

Где эту ошибку хотя бы посмотреть можно ?? Не нашёл в логах сервера такого ... ;-(
И что теперь можно сделать ? Или только после апгрэйда ?
"И да будет так ..." - как говаривал король Артур ...
Аватара пользователя
Сергей ака godless
 
Сообщения: 559
Зарегистрирован: 17 сен 2003, 15:38
Откуда: Moscow

Сообщение Ravil » 21 янв 2004, 12:53

попробуй установить след. версию консоли
Ravil
 
Сообщения: 396
Зарегистрирован: 17 июл 2002, 12:05
Откуда: Kazan

Сообщение Сергей ака godless » 21 янв 2004, 13:03

Ravil писал(а):попробуй установить след. версию консоли


А поподробнее?? Версию X-ов поновее ?? А отдельно разве они есть где либо ?? Или JVM целиком ?
"И да будет так ..." - как говаривал король Артур ...
Аватара пользователя
Сергей ака godless
 
Сообщения: 559
Зарегистрирован: 17 сен 2003, 15:38
Откуда: Moscow

Сообщение Ravil » 21 янв 2004, 16:32

возьми с сайта Novell http://download.novell.com/pages/PublicSearch.jsp
Ravil
 
Сообщения: 396
Зарегистрирован: 17 июл 2002, 12:05
Откуда: Kazan

Сообщение Сергей ака godless » 21 янв 2004, 17:19

Ravil писал(а):возьми с сайта Novell http://download.novell.com/pages/PublicSearch.jsp


Я понимаю что ум - это хорошо, но не ткнёт ли уважаемый пальцем что оттуда скачать то ?? Хотя бы название, найду уж я сам .... ;-)
"И да будет так ..." - как говаривал король Артур ...
Аватара пользователя
Сергей ака godless
 
Сообщения: 559
Зарегистрирован: 17 сен 2003, 15:38
Откуда: Moscow

А как у вас ведет себя STARTX ?

Сообщение Boris Morozov » 22 янв 2004, 01:31

Вы ж как-то сервер поставили. Оно сейчас работает?
А если работает, попробуйте через гуйный интерфейс запустить инсталяцию.
Boris Morozov
 
Сообщения: 1333
Зарегистрирован: 05 июн 2002, 22:24
Откуда: Минск

Re: А как у вас ведет себя STARTX ?

Сообщение Сергей ака godless » 22 янв 2004, 11:31

Boris Morozov писал(а):Вы ж как-то сервер поставили. Оно сейчас работает?
А если работает, попробуйте через гуйный интерфейс запустить инсталяцию.


Так, GUI - это как раз и есть Х-сервер же. Он то как раз и не запускается, потому и не могу инсталяцию запустить, бордера в данном случае, почему и вопрос возник.
При инсталяции самого сервера - работало, после установки SP, уже и не знаю какого из 3-х (1-го, 2-го или 4-го) - не стало ... Раньше не было необходимости и не проверял, а понадобилось счас - не работает .. ;-((
"И да будет так ..." - как говаривал король Артур ...
Аватара пользователя
Сергей ака godless
 
Сообщения: 559
Зарегистрирован: 17 сен 2003, 15:38
Откуда: Moscow

Сообщение Владимир » 22 янв 2004, 12:05

Попробуй установить последнюю версию Java
http://developer.novell.com/ndk/jvm13.htm
Владимир
 
Сообщения: 179
Зарегистрирован: 22 июн 2002, 12:18
Откуда: г.Мирный

Сообщение Сергей ака godless » 22 янв 2004, 12:18

Владимир писал(а):Попробуй установить последнюю версию Java
http://developer.novell.com/ndk/jvm13.htm


К сожалению он требует для установки 5.1 с сервисом 5, у меня только 4-й стоит ... ;-((

Эх, чувствую что подниму проще 6-ку и не буду мучаться ..... ;-(
"И да будет так ..." - как говаривал король Артур ...
Аватара пользователя
Сергей ака godless
 
Сообщения: 559
Зарегистрирован: 17 сен 2003, 15:38
Откуда: Moscow

Сообщение Ravil » 23 янв 2004, 11:50

Сергей aka писал
Я
понимаю что ум - это хорошо, но не ткнёт ли уважаемый пальцем что оттуда скачать то ?? Хотя бы название, найду уж я сам


Там же написано откуда
а скачать Console One
там есть версии 1.3.5 и 1.3.6
Ravil
 
Сообщения: 396
Зарегистрирован: 17 июл 2002, 12:05
Откуда: Kazan

Сообщение Сергей ака godless » 26 янв 2004, 13:05

Ravil писал(а):Там же написано откуда
а скачать Console One
там есть версии 1.3.5 и 1.3.6


Консоль 1.3.5 стоит на сервере и локально на машине у меня 1.3.6 ... Только какая связь между консолью и X-server-ом то ??
Консоль не позволяет инстал то запускать.
"И да будет так ..." - как говаривал король Артур ...
Аватара пользователя
Сергей ака godless
 
Сообщения: 559
Зарегистрирован: 17 сен 2003, 15:38
Откуда: Moscow

Сообщение Савельев Сергей » 26 янв 2004, 15:22

Добрый день!!!
А ставить SP придётся (желательно SP6)
и это наиболее приемлемое решение (я бы поступил именно так)
Лучше ужасный конец, чем ужас без конца

Главное чтобы свет в конце тоннеля не оказался поездом идущем на встречу.

Изображение
______________________________________
Аватара пользователя
Савельев Сергей
 
Сообщения: 524
Зарегистрирован: 15 ноя 2002, 11:24
Откуда: Моск. обл. г. Железнодорожный

Сообщение Сергей ака godless » 26 янв 2004, 15:28

Савельев сергей писал(а):Добрый день!!!
А ставить SP придётся (желательно SP6)
и это наиболее приемлемое решение (я бы поступил именно так)


Уже так примерно и понял ... Но наверное как думал буду поднимать 6-ку, не ставя СП на 5-ку раньше ....
"И да будет так ..." - как говаривал король Артур ...
Аватара пользователя
Сергей ака godless
 
Сообщения: 559
Зарегистрирован: 17 сен 2003, 15:38
Откуда: Moscow

Сообщение Павел Орлов aka XerX » 26 янв 2004, 16:14

На самом деле уважаемые господа не правы....
нужно поставить всего-лишь Java 1.2.2 которая прекрасно запустится даже на sp 3 (можно взять http://novell2.net-burg.com/Programms/N ... jvm122.exe )
и все заработает .... по умолчанию идет Java 1.1 в которой куча багов.
Да и еще - специально для Владимира - последняя версия Java машины 1.4.2
CNE 5, 6
Павел Орлов aka XerX
 
Сообщения: 284
Зарегистрирован: 26 июн 2002, 17:17
Откуда: Москва

Сообщение Сергей ака godless » 26 янв 2004, 17:44

Павел Орлов aka XerX писал(а):На самом деле уважаемые господа не правы....
нужно поставить всего-лишь Java 1.2.2 которая прекрасно запустится даже на sp 3 (можно взять http://novell2.net-burg.com/Programms/N ... jvm122.exe )
и все заработает .... по умолчанию идет Java 1.1 в которой куча багов.
Да и еще - специально для Владимира - последняя версия Java машины 1.4.2


Огромное спасибо, буде пробовать ... ;-))
А Владимир ИМХО перепутал саму JVM и C1 ... ;-)) Немудрено вообще то ... %-))
"И да будет так ..." - как говаривал король Артур ...
Аватара пользователя
Сергей ака godless
 
Сообщения: 559
Зарегистрирован: 17 сен 2003, 15:38
Откуда: Moscow

След.

Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 6

cron